/* --- Typography --- */
li {list-style-type: none;}
p {font-size: 15px; line-height: 24px;}

/* --- Layout --- */


div#header div.inner_content {
overflow: hidden;
height: 160px;
width: 500px;
float:left;
}

    ul#logo {
        width: 477px;
        height: 142px;
        float: left;
        overflow: hidden;
    }

        ul#logo li {
            margin: 0;
            padding: 0;
        }
        
    img#bridge {
        position: absolute;
        margin-left: 5px;
    }
    
    
div#animation div.inner_content {
    height: 400px;
    width: 960px;
}   


div#menu {
    margin-top: 12px;
	width:520px;
}

    div#menu li.box {
        float: left;
        font-size: 14px;
        line-height: 15px;
        padding: 5px 8px 8px 8px;
        margin-left: 6px;
    }

        div#menu li.box.first {
            margin-left: -5px;
        }

            div#menu li li{
                margin-left: 0px;
            }
            
            div#menu li li a {
                color: #acacac;
                text-decoration: none;
            }
            
    div#menu li:hover {
        background-color: #d5bcbc;
    }
    
        div#menu li:hover li a {
            color: #272727;
        }


div#content {
    overflow: hidden;
    clear: both;
}       

    div.bar_right {
        float: right;
        padding-left: 15px;
        width: 730px;
    }
   div.bar_right span.lang {
	background-color:#a22222;
	color:#fff;
}
    
    div.bar_left {
        float: left;
        margin-top: 8px;
        width: 215px;
    }
    
            div.bar_left h3 {
                font-size: 12px;
		text-align:center;
            }
    
            div.news_preview p {
                font-size: 12px;
                margin-top: 0px;
                line-height: 15px;
            }

            div.news_preview p.date {
                margin-bottom: 0px;
                font-style: italic; 
                color: #acacac;
            }
    
            div.indexnews_preview h4 {
                margin: 5px 0 2px;
                font-size: 18px;
		font-weight: bold;
            }
    
            div.indexnews_preview p {
                font-size: 15px;
                margin-top: 0px;
                line-height: 21px;
            }

            div.indexnews_preview p.date {
                margin-bottom: 0px;
                font-style: italic; 
                color: #acacac;
            }
        
        div#partners {
            margin-top: -17px;
        }
        
            div.bar_left div#partners a img {
            }
        
            
div#footer {
    margin-top: 15px;
    height: 100px;
    background-color: #333333;
}            

    div#footer a {
        color: #ffffff;
    }
    
    div#footer p {
        color: #bfbfbf;
        font-size: 12px;
    }
    
    div#footer ul {
        float: right;
        margin-top: 15px;
    }
    
        div#footer ul li {
            float: left;
            margin-left: 15px;
            font-size: 12px;
        }
        
    div#name {
        float: left;
    }
    
        div#name a {
            text-decoration: none;
        }
    
        div#name p#russian {
            font-size: 15px;
            line-height: 18px;
        }
                
        div#name p#english {
            margin-top: -15px;
        }
        
            div#name p#english a {
                color: #bfbfbf;
            }
    
    div#developer {
        float: right;
        width: 135px;
        height: 30px;
        margin-top: -10px;
    }
    
        div#developer img {
            float: left;
        }
        
        div#developer p {
            margin: 0 0 0 35px;
            line-height: 12px;
        }
        
            div#developer p a {
            }
            
    div#copyright {
        float: left;
        margin-top: -17px;
    }
    
.person_preview {
    margin: 0 25px 30px 0;
    overflow: hidden;
	float:left;
	width:340px;
	height:215px;
}
    
    .person_preview img {
        margin: 7px 15px 0 0;
        float: left;
    }
    
    .person_preview h3 {
        margin: 0;
        padding: 0;
    }
    
    div.bar_right .person_preview p {
        margin: 0;
        padding: 0;
    }
    
    div.bar_right .person_preview p.country {
        font-size: 15px;
        font-style: italic;
        color: #acacac;
    }
    
#person_photo {
    width: 300px;
    text-align: center;
    color: #acacac;
    font-size: 15px;
    float: left;
}
    
    #person_photo img {
        margin-bottom: 5px;
        width: 300px;
    }
    
#person_info {
    margin: 0 0 0 315px;
}
    
    #person_info p {
        margin: 0 0 0.5em 0;
    }